/* Background Colors
-------------------------------------------------- */

.bg-darkgreen {
  background-color: #9cd6ff;
  color: #fff;
}

.bg-white {
  background-color: #9cd6ff;
  color: #000;
}

.bg-green {
  background-color: #27464e;
  color: #FFF;
}

.bg-yellow {
  background-color: #9cd6ff;
  color: #27464e;
}

.box {
  border-radius: 8px;
  box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
  margin-bottom: -220px;
}

/* Aula
-------------------------------------------------- */

.container-aula {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 990;
}

.aula-img {
  background-size: cover;
  background-position: center;
  height: 100%;
}

.aula-text {
  height: 100%;
  vertical-align: middle;
  display: table;
  background-color: rgba(255,255,255,1);
  color: #000;
}


@media (min-width: 550px) {
  .aula-text h1 {
    font-size: 45px;
    line-height: 45px;
  }
}

.aula-text-content {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  border: 1px rgba(255,255,255,0.2) solid;
}

.aula-close {
  position: absolute;
  right: 40px;
  top: 40px;
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}

/* Outros
-------------------------------------------------- */

@media (max-width: 750px) {
  .topo {
    margin-bottom: 220px;
  }
}

.foto {
  height: 400px;
  background-image: url(../img/fundo.jpg);
  background-attachment: fixed;
  background-position: center;
  background-size: cover
}